<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가


    if($gr_id && !$bo_table){
       $coment_f = "그릅페이지";
	}
	else if($bo_table){
       $coment_f = "게시판";

	}
	else{
       $coment_f = "첫 페이지";
	}

	  $coment_s  = "<b>방문자스킨</b>";

?>

	<table width="100%"  border="0" cellspacing="0" cellpadding="0" >
	<tr>
	<td valign="top">&nbsp;&nbsp;
	 <? echo $coment_f."의 ".$coment_s."을 선택하세요";?>
	</td></tr>
	</table>